@import url('../fonts/san-francisco/san-francisco.css');

* {
	font-family: 'San Francisco Display', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
}

body {
	background: url('../../img/bglogin.jpg') no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}

.form-signin {
	width: 450px;
	margin: auto;
	padding: 20px 60px;
	box-shadow: 0px 0px 10px #333;
	border-radius: 4px;
}
